<?xml version="1.0" encoding="UTF-8"?>
<crs:AmendmentRCoS xmlns:bcl260_000019_01A="un:unece:260:data:EEM" xmlns:crs="un:unece:260:data:EEM-RequestChangeOfSupplier" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="un:unece:260:data:EEM-RequestChangeOfSupplier ebIX_AmendmentRCoS_2014pA.xsd ">
  <crs:Header>
 <crs:Identification>NALOG_SN_0808002</crs:Identification>										   									<!-- Identifikator dopune zahtjeva -->
    <crs:DocumentType>392</crs:DocumentType>													   								<!-- Tip dokumenta: 392, zahtjev vezan za promjenu role na MM-->
    <crs:Creation>2001-12-31T12:00:00</crs:Creation>											   								<!-- Datum kreiranja poruke -->    
    <crs:SenderEnergyParty>
      <crs:Identification schemeAgencyIdentifier="305">36X0SPERS-HOLDIS</crs:Identification>									<!-- Identifikacijska sema posiljaoca -->
    </crs:SenderEnergyParty>
    <crs:RecipientEnergyParty>
		<crs:Identification schemeAgencyIdentifier="305">36XEPBIHSARAJ--X</crs:Identification>									<!-- Identifikacijska sema primaoca -->
    </crs:RecipientEnergyParty>
  </crs:Header>
  <crs:ProcessEnergyContext>
  	<crs:EnergyBusinessProcess listAgencyIdentifier="260">E03</crs:EnergyBusinessProcess>		   								<!-- Kod poslovnog procesa, proces promjena snabdjevaca -->
    <crs:EnergyBusinessProcessRole>DDZ</crs:EnergyBusinessProcessRole>							    							<!-- Poslovna uloga -->
    <crs:EnergyIndustryClassification>23</crs:EnergyIndustryClassification>						    							<!-- Tip industrije -->
  </crs:ProcessEnergyContext>
  <crs:PayloadMPEvent>
  <crs:Identification>NALOG_SN_0808002</crs:Identification>										   								<!-- Identifikator transakcije-->
    <crs:RequestAmendmentIdentification>ODS_0808002</crs:RequestAmendmentIdentification>										<!-- Identifikator zahtjeva za dopunu-->
    <crs:ReferenceToRequestingTransactionID>NALOG_SN_0808001</crs:ReferenceToRequestingTransactionID>							<!-- Identifikator zahtjeva za promjenu snabdjevača--> 
    <crs:StartOfOccurrence>2001-12-31T12:00:00</crs:StartOfOccurrence>							   								<!-- Datum podnosenja zahtjeva za promjenu snabdjevača -->
    <crs:ExpectedStartDateSupplyContract>2021-01-01T12:00:00</crs:ExpectedStartDateSupplyContract> 								<!-- Ocekivani datum pocetka primjene novog ugovora o snabdijevanju -->
    <crs:ExpectedEndDateSupplyContract>2021-12-31T12:00:00</crs:ExpectedEndDateSupplyContract>     								<!-- Ocekivani datum zavrsetka primjene novog ugovora o snabdijevanju -->
    <crs:MeteringPointUsedDomainLocation>
      <crs:MeteringPointID>36Z0110075261187</crs:MeteringPointID>																<!-- Identifikator mjernog mjesta -->
      <crs:MeteringPointName>crs:MeteringPointName</crs:MeteringPointName>														<!-- Naziv mjernog mjesta -->
      <crs:ContractedConnectionCapacity unitCode="">2744.0</crs:ContractedConnectionCapacity>									<!-- Angažovana snaga -->
      <crs:ContractedConnectionCapacityMeasureUnit listAgencyIdentifier="260">KWT</crs:ContractedConnectionCapacityMeasureUnit> <!-- Mjerna jedinica za angažovanu snagu --> 
      <crs:VoltageLevel listAgencyIdentifier="260">E04</crs:VoltageLevel>								                        <!-- Naponski nivo mjernog mjesta -->
      <crs:AccountingPointCategory listAgencyIdentifier="260">3</crs:AccountingPointCategory>									<!-- Kategorija MM, Kupci na 10/20 kV -->
      <crs:TariffGroup listAgencyIdentifier="260">D1</crs:TariffGroup>	
      <crs:APPostcode>76300</crs:APPostcode>																					<!--  Postanski kod u adresi MM -->
      <crs:APBuildingNumber>51</crs:APBuildingNumber>																			<!--  Ulicni broj u adresi MM -->
      <crs:APRoomIdentification>10</crs:APRoomIdentification>																	<!--  Broj stana u adresi MM -->
      <crs:APFloorIdentification>3</crs:APFloorIdentification>																	<!--  Broj sprata u adresi MM -->
      <crs:APStreetName>Jermenska</crs:APStreetName>																			<!--  Naziv ulice u adresi MM -->
      <crs:APCityName>Bijeljina</crs:APCityName>																				<!--  Naziv grada u adresi MM -->
      <crs:APCountryName>Bosna i Hercegovina</crs:APCountryName>																<!--  Naziv drzave u adresi MM -->
      <crs:APMunicipalityName>Bijeljina</crs:APMunicipalityName>																<!--  Naziv opstine u adresi MM -->
    </crs:MeteringPointUsedDomainLocation>
    <crs:BalanceSupplier>
      <crs:SupplierID>36Xxxxxxxxxxx--X</crs:SupplierID>																			<!-- Identifikator novog snabdjevaca -->
      <crs:SupplierName>MH ERS Snabdjevač</crs:SupplierName>					    											<!-- Naziv novog snabdjevaca -->
      <crs:SupplierContactPhoneNumber>+38759277103</crs:SupplierContactPhoneNumber>   											<!-- Kontakt telefon snabdjevaca -->
      <crs:SupplierContactEmailAddress>snabdijevanje@ers.ba</crs:SupplierContactEmailAddress>     								<!-- Kontakt e-mail adresa snabdjevaca -->
    </crs:BalanceSupplier>
    <crs:ConsumerInvolvedCustomerParty>
      <crs:CustomerName>Stevanović Mira</crs:CustomerName>																		<!-- Naziv kupca -->															
      <crs:SupplierCustomerID>1234567812345678</crs:SupplierCustomerID>															<!-- Identifikator kupca kod snabdjevaca-->
      <crs:UniqueIDNumber>2610976175018</crs:UniqueIDNumber>																	<!-- Identifikacioni broj kupca -->
      <crs:CustomerIDType schemeAgencyIdentifier="260">E01</crs:CustomerIDType>													<!-- Tip identifikacijskog broja kupca -->
      <crs:VATNumber>600092100008</crs:VATNumber>																				<!-- Poreski broj kupca -->	
    </crs:ConsumerInvolvedCustomerParty>
    <crs:CustomerAddress>
     <crs:CustomerAddressType schemeAgencyIdentifier="260">1</crs:CustomerAddressType>											<!--  TiP adrese kupca, 1 - postanska adresa -->
     <crs:Postcode>71000</crs:Postcode>																							<!--  Postanski kod u adresi MM -->
      <crs:BuildingNumber>37</crs:BuildingNumber>																				<!--  Ulicni broj u adresi MM -->
      <crs:RoomIdentification>50</crs:RoomIdentification>																		<!--  Broj stana u adresi MM -->
      <crs:FloorIdentification>3</crs:FloorIdentification>																		<!--  Broj sprata u adresi MM -->
      <crs:StreetName>Kranjčevićeva</crs:StreetName>																			<!--  Naziv ulice u adresi MM -->
      <crs:CityName>Sarajevo</crs:CityName>																						<!--  Naziv grada u adresi MM -->
      <crs:CountryName>Bosna i Hercegovina</crs:CountryName>																	<!--  Naziv države u adresi MM -->
      <crs:MunicipalityName>Centar</crs:MunicipalityName>																		<!--  Naziv opštine u adresi MM -->
    </crs:CustomerAddress>
        <crs:CommunicationDetails>
      <crs:Sequence>0</crs:Sequence>																							<!-- Redni broj konktakta kupca -->
      <crs:CommunicationChannel schemeAgencyIdentifier="260">AL</crs:CommunicationChannel>										<!-- Tip komunikacionog kanala kupca, AL - fiksni telefon-->
      <crs:CommunicationAddress>0038765521048</crs:CommunicationAddress>														<!-- Telefon kupca-->
      <crs:PreferredChannel>true</crs:PreferredChannel>																			<!-- Preferirani tip komunikacionog kanala, DA-->
    </crs:CommunicationDetails>
  </crs:PayloadMPEvent>
</crs:AmendmentRCoS>
